@charset "utf-8";
/* =Reset default browser CSS.
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;

	font-size: 15px;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
table.table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
figure {
	margin:0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* -------------------------------------------------------------- */
body {
	color:#38261F;
	font-size:14px;
	font-family:verdana, "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	line-height:1.5;
	background:url(../images/bg.png) repeat-x;
	-webkit-text-size-adjust: none;
}
/* リンク設定
------------------------------------------------------------*/
a {
	color:#1C1F87;
	text-decoration:none;
}
a:hover {
	color:#006699;
	text-decoration:none;
}
a:active, a:focus {
	outline:0;
}
a.under {
	color:#1C1F87;
	text-decoration: underline;
	font-weight:normal !important;
}
a:hover {
	color:#006699;
	transition: 0.5s;
}
a:hover img {
	opacity: 0.7;
	transition: 0.5s;
}
a:active, a:focus {
	outline:0;
}
/* テキスト設定
------------------------------------------------------------*/
/*h2, h3 {
	font-size:1.4rem !important;
}*/
/* 下向き矢印
------------------------------------------------------------*/
.boldbottom {
	position: relative;
	width: 30px;
	margin: 0 auto;
}
.boldbottom::before {
 content: "";
 display: block;
 position: absolute;
 top: 0px;
 left: 12px;
 width: 16px;
 height: 20px;
 background: #3469AA;
}
.boldbottom::after {
 content: "";
 display: block;
 position: absolute;
 top: 20px;
 left: 0;
 width: 0;
 height: 0;
 border: 20px solid;
 border-color: #3469AA transparent transparent transparent;
}
/* 全体
------------------------------------------------------------*/
#wrapper {
	margin:0 auto;
	padding:0 5%;
	width:100%;
	position:relative;
	background:#fff;
}
.inner {
	margin:0 auto;
	width:100%;
}
.blue {
	color:#1C1F87;
}
.green {
	color:#006600;
}
.border_blue {
	border: 2px solid #1C1F87;
}
.blue_box {
	background:#95CAFF;
	padding:6px;
}
.pink_box {
	background:#FFCACA;
	padding:6px;
}
.beige_box {
	background:#FFDAC1;
	padding:6px;
}
.bold {
	font-weight:bold;
}
.mxb30 {
	margin-bottom:30px;
}
.resize_img {
	width: 100%;
}
/* ヘッダー
---------------------------------------------------- */
#header {
	height:160px;
}
#header h1 {
	padding:25px 0 10px 15px;
	font-size:12px;
	font-weight:normal;
}
#header a {
	color:#1B2467;
}
#header a:hover {
	color:#006699;
}
/* ロゴ
---------------------------------------------------- */
.header_logo {
	/*float:left;*/
	display: table-cell;
	margin-right: 50px;
}
.header_logo img {
	width:360px;
	padding:2px 10px 0 10px;
}
/* 電話番号
---------------------------------------------------- */
.header_info {
	display: table-cell;
	width:60%;
	text-align:right;/*padding:2px 10px 0 10px;*/
}
.header_info img {
	/*width:100%;*/	
	width:270px;
}
.header_tel {
	display: table-cell;
	text-align:right;/*padding:2px 10px 0 10px;*/
}
.header_tel img {
	/*width:100%;*/	
	width:270px;
}
img[usemap] {
	max-width: 100%;
	height: auto;
}
/* メイン画像（トップページ+サブページ）
---------------------------------------------------- */
#mainBanner {
	margin:25px auto;
	padding:0;
	width:100%;
	position:relative;
	line-height:0;
}
#mainBanner img {
	max-width:100%;
	height:auto;
}
/* グリッド
---------------------------------------------------- */

.information {
	padding:20px 0;
}
.information h2 {
	font-size:16px;
	line-height: 3rem;
    background-image: linear-gradient(109.6deg, rgba(25, 59, 140, 1) 11.2%, rgba(253, 86, 158, 1) 91.1%);
    background-image: linear-gradient(109.6deg, rgba(128, 162, 245, 1) 91.1%, rgba(238, 58, 136, 1) 11.2%, );
    background-image: linear-gradient(to right, #193b8c, #2550a2, #fd569e);
    background-repeat: no-repeat;
    background-size: 100% 2px;
    background-position: bottom;
}
.pink {
	color: #eb3080;
}
.information img {
	width:100%;
	max-width: 320px;
	margin: 30px 0 0 60px;
}
.greeting {
	margin-top:25px;
	padding:40px 0;
	background-image:url(../images/top_bk.png);
	background-color:rgba(255, 255, 255, 0.2);
	background-blend-mode:lighten;
	background-repeat:  no-repeat;
	background-position: right bottom;
	background-size: 280px;
	text-align:center;
}
.greeting h2 {
	font-size:1.6rem;
}
.gridWrapper {
	padding:10px 0 20px;
	overflow: hidden;
}
* html .gridWrapper {
	height:1%;
}
.grid {
	float:left;
	border-radius:5px;
	background:#fff;
}
.box {
	margin:0 5px 40px;
}
.box img {
	max-width:100%;
	height:auto;
}
/*.box h3 {
	padding:10px 0 5px;
	font-weight:bold;
}*/
.box h3, .box p {
	padding:12px;
	text-align:left;
}
.box a.readmore {
	/*padding:10px 5px 5px;*/
	text-align:center;
	margin: 0 auto;
	width: 240px;
	display: block;
	color: #fff;
	background: #1f2c5c;
	font-size: 14px;
	font-size: 1rem;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	padding: 5px 12px;
	text-align: center;
	min-width: 110px;
 -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 -ms-transition: all .3s ease;
 -o-transition: all .3s ease;
 transition: all .3s ease;
	-webkit-backface-visibility: hidden;
}
.box p.readmore a {
	color:#FFF;
}
.box a.readmore:hover {
	opacity: 0.7;
	transition: 0.5s;
}
h3.heading {
	font-weight:normal;
	line-height:3rem;
	border-bottom:1px solid #D6D6D6;
	color:#38261F;
}
h3.border-none {
	font-weight:normal;
	line-height:3rem;
	border-bottom:none;
	color:#38261F;
}
h3.none {
	font-size:1.2em;
	line-height:1.2em;
	font-weight: bold;
	padding: 0.5em 0;
	border-bottom:none;
	color:#38261F;
}
h3.heading a {
	color:#1C1F87;
}
h3.heading a:hover {
	color:#006699;
}
h4 {
	font-weight:normal;
	line-height:36px;
	color:#38261F;
}
h3.heading_info {
	font-weight:normal;
	line-height:36px;
	border-bottom:1px solid #D6D6D6;
	color:#38261F;
	background:url(../images/info.png) no-repeat 0 4px;
	text-indent:20px;
}
h5 {
	padding:10px 0 5px;
	text-align:center;
}
h6 {
	padding:10px 0 5px;
}
.content h6 {
	font-size:1.2em;
	font-weight:bold;
	line-height:1.2em;
	margin: 0.5em 0;
	border-bottom:1px solid #CCC;
}
h6.area {
	padding:5px 0 5px;
	font-size:110%;
	line-height:0.8em;
	font-weight:bold;
	color:#006600;
	border:none;
}
/*メイン コンテンツ
---------------------------------------------------- */
#main {
	margin-top:25px;
}
section.content article {
	padding-top:20px;
	margin-bottom:30px;
	overflow:hidden;
}
* html section.content article {
	height:1%;
}
section.content p {
	margin-bottom:5px;
}
section.content img {
	max-width:96%;
	height:auto;
}
section.content img.photo {
	width:230px;
}
/*section.content a {
	font-weight:bold;
}*/
section.content a.text-link {
	font-weight: normal;
	text-decoration:underline;
}
.alignleft {
	float:left;
	clear:left;
	margin:3px 10px 10px 0;
}
.alignright {
	float:right;
	clear:right;
	margin:3px 0 10px 10px;
}
.alignleft {
	float:left;
	clear:left;
	margin:3px 10px 10px 0;
}
.clear { 
 clear: both;
}
/*テーブル
---------------------------------------------------- */
table.table, table.beside {
	border-collapse:collapse;
	margin:5px auto 15px auto;
}
table.table td, table.beside td {
	border-collapse:collapse;
	background-color:#F9F9F9;
	text-align:left;
	padding:8px;
	border:1px solid #D6D6D6;
	line-height:20px;
}
table.table th, table.beside th {
	background-color:#F5F5F5;
	text-align:right;
	padding:8px;
	white-space:nowrap;
	color: #151515;
	border-top:1px solid #D4D4D4;
	border-right:4px solid #D4D4D4;
	border-bottom:1px solid #D4D4D4;
	border-left:1px solid #D4D4D4;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
	width:25%;
}
table.beside th.line {
	background-color:#F5F5F5;
	text-align:center;
	padding:8px;
	white-space:nowrap;
	color: #151515;
	border-top:1px solid #D4D4D4;
	border-right:1px solid #D4D4D4;
	border-bottom:1px solid #D4D4D4;
	border-left:1px solid #D4D4D4;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
	width:25%;
}
/*テーブル　クリア
---------------------------------------------------- */
table.clear {
	border-collapse:collapse;
	margin:5px auto 15px auto;
}
table.clear td {
	border-collapse:collapse;
	background-color:#FFF;
	text-align:left;
	padding:8px;
	line-height:20px;
	vertical-align:middle;
}
table.clear th {
	background-color:#FFF;
	text-align:right;
	padding:6px;
	white-space:nowrap;
	font-weight:normal;
	letter-spacing:1px;
	font-weight:bold;
	vertical-align:middle;
}
/*テーブル
---------------------------------------------------- */
table.sub {
	border-collapse:collapse;
	margin:5px auto 15px auto;
}
table.sub td {
	border-collapse:collapse;
	background-color:#F9F9F9;
	text-align:center;
	padding:8px;
	border:1px solid #D6D6D6;
	line-height:20px;
}
table.sub th {
	background-color:#F5F5F5;
	text-align:center;
	padding:8px;
	white-space:nowrap;
	color: #151515;
	border-top:1px solid #D4D4D4;
	border-right:1px solid #D4D4D4;
	border-bottom:1px solid #D4D4D4;
	border-left:1px solid #D4D4D4;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
}
/*フォーム
---------------------------------------------------- */
table.form {
	border-collapse:collapse;
	margin:5px auto 15px auto;
}
table.form td {
	border-collapse:collapse;
	background-color:#FFF;
	text-align:left;
	padding:8px;
	border:1px solid #D6D6D6;
	line-height:2.0em;
	vertical-align:middle;
}
table.form th {
	background-color:#F5F5F5;
	text-align:right;
	padding:8px;
	white-space:nowrap;
	color: #151515;
	border-top:1px solid #D4D4D4;
	border-bottom:1px solid #D4D4D4;
	border-left:1px solid #D4D4D4;
	border-right:none;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
	background-repeat:repeat-x;
	background-position:top;
}
table.form th.hissu {
	background-color:#F5F5F5;
	text-align:right;
	padding:8px;
	white-space:nowrap;
	color: #151515;
	border-top:1px solid #D4D4D4;
	border-right:4px solid #D4D4D4;
	border-bottom:1px solid #D4D4D4;
	border-left:none;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
	background-repeat:repeat-x;
	background-position:top;
}
input, textarea {
	width:100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
input[type="radio"] {
	width: 30px;
}
input[type="checkbox"] {
	width: 30px;
}
input[type="submit"] {
	width:100px;
}
input[type="button"] {
	width:100px;
}
input.kiboubi {
	width:40px;
}
/* サイドナビ
---------------------------------------------------- */
#sidebar ul {
	padding-top:10px;
}
#sidebar li {
	margin-bottom:10px;
	padding-bottom:10px;
	list-style:none;
	border-bottom:1px dashed #f1f1f1;
}
#sidebar li:last-child {
	border:0;
	margin-bottom:0px;
}
#sidebar li a {
	font-size:12px;
	display:block;
	color:#1C2468;
}
#sidebar li a:hover {
	color:#006699;
}
#sidebar ul.list li {
	clear:both;
	margin-bottom:5px;
	padding:5px 0;
	overflow:hidden;
	border:0;
}
ul.list li {
	height:1%;
}
ul.list li img {
	float:left;
	margin-right:10px;
}
ul.list li {
	font-size:12px;
	line-height:1.35;
}
/*ご利用の流れ 
---------------------------------------------------- */
#main dl#flow {
	width:auto;
	margin:6px 0;
	padding:10px 10px 1px 10px;
}
#main dl#flow dt {
	clear: both;
	line-height:140%;
	float:left;
	text-indent:50px;
	padding-top:6px;
	vertical-align: middle;
	overflow:hidden;
}
#main dl#flow dt#no01 {
	background:url(../../flow/images/flow01.gif) no-repeat;
	height:43px;
}
#main dl#flow dt#no02 {
	background:url(../../flow/images/flow02.gif) no-repeat;
	height:43px;
}
#main dl#flow dd {
	line-height:140%;
	margin: 0 0 6px 0;
	padding-top:6px;
	font-size:100%;
}
/*リスト設定
---------------------------------------------------- */
/* インデント　*/
ul.point {
	padding: 0.5em 6px 1em;
}
ul.point li {
	padding-left:1em;
	text-indent:-1em;
}
/* インデント　*/
ul.point02 {
	padding: 0 0 1em;
}
ul.point02 li {
	padding-left:1em;
	text-indent:-1em;
}
/* レテン　*/
dl.reten {
	margin:0.5em 6px 1em;
}
dl.reten dt {
	clear: both;
	line-height:140%;
	margin:2px 6px;
	float:left;
}
dl.reten dd {
	line-height:160%;
	margin: 0 0 6px 0;
	padding:0 0 0 22px;
}
/*精神疾患者搬送
---------------------------------------------------- */
.mental_info {
	padding:20px 0 80px;
	;
	margin-top:25px;
	background-image:url(../images/clover.png);
	background-color:rgba(255, 255, 255, 0.2);
	background-blend-mode:lighten;
	background-repeat:  no-repeat;
	background-position: right;
	background-size: 120px;
	text-align:center;
}
.mental_info p {
	text-align:center;
}
.mental_contact-box .contact-box p {
	background-color: #37896E;
	color: #fff;
	padding: 4px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;
}
.mental_contact-box .contact-box {
	width:100%;
	border: 1px solid #666;
	display: inline-block;
	padding-bottom: 10px;
}
.mental_contact-box .contact-box .contact-box-main {
	padding: 10px;
}
.mental_contact-box .contact-box .contact-box-main .tel {
	float: left;
	width: 50%;
}
.mental_contact-box .contact-box .contact-box-main .tel img {
	width: 100%;
}
.mental_contact-box .contact-box .contact-box-main .mail {
	float: right;
	width: 45%;
}
.mental_contact-box .contact-box .contact-box-main .mail a {
	font-size: 14px;
}
.btn-contact {
	background-color: #900000;
	color: #fff;
	width: 100%;
	font-weight: bold;
	display: block;
	position: relative;
	text-decoration: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	padding: 12px 10px;
	max-width: 100%;
	border-radius: 4px;
	-webkit-transition: all 0.17s ease-out;
	transition: all 0.17s ease-out;
}
.mental_contact-box a:hover {
	opacity: 0.7;
	transition: 0.5s;
	color: #fff !important;
}
.case-mental-contents {
	border: 1px solid #3469AA;
	padding: 25px 20px 20px;
	margin-bottom: 30px;
	border-radius: 10px;
}
.mental-category {
	background-color: #3469AA;
	border: 1px solid #3469AA;
	display: table;
	border-radius: 4px;
	overflow: hidden;
}
.mental-category .unit {
	background-color: #fff;
	font-weight: normal;
	display: table-cell;
	text-align: center;
	padding: 6px 10px;
	line-height: 1;
	font-size: 13px;
	vertical-align: middle;
}
.mental-category .color-unit {
	color: #fff;
	font-weight: normal;
	display: table-cell;
	text-align: center;
	padding: 6px 10px;
	line-height: 1;
	font-size: 13px;
	vertical-align: middle;
}
.case-mental-contents .title {
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 10px;
}
/*お知らせ
---------------------------------------------------- */
#main dl#news {
	width:auto;
	margin:6px 0;
	padding:10px 10px 1px 10px;
	font-size:13px;
	overflow:auto;
}
#main dl#news dt {
	clear: both;
	line-height:140%;
	float:left;
}
#main dl#news dd {
	line-height:140%;
	margin: 0 0 6px 0;
	padding-left:8em;
	border-bottom:#999 1px dotted;
	background: none;
}
/* 　角丸長方形設定
---------------------------------------------------- */
/*ボックス内の段落タグ設定*/
section.content p.shape {
	max-width:680px;
	padding: 8px 18px;
	border:#999 1px solid;
	border-radius: 10px;	/*角丸のサイズ*/
	-webkit-box-shadow: 0px 2px 5px #b1ac90;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #b1ac90;
	font-weight:bold;
	font-size:20px;
	margin-bottom:16px;
}
/* 　faq
---------------------------------------------------- */
#main ul#faq {
	clear:both;
	margin:8px 0;
}
#main ul#faq li.q02 {
	height:37px;
	background:url(../../faq/images/q.jpg) no-repeat;
	text-indent:49px;
	padding:8px 0 0 0;
	margin:12px 0 0 0;
}
#main ul#faq li.a02 {
	height:37px;
	padding:8px 0 0 0;
}
#main dl#faq {
	width:100%;
	margin:6px 0;
	padding:10px 10px 1px 10px;
}
#main dl#faq dt {
	clear: both;
	line-height:160%;
	margin-right:10px;
	float:left;
}
#main dl#faq dd.q {
	line-height:140%;
	margin: 0 0 6px 0;
	padding:8px 0 12px 0;
	border-bottom:1px #09C dotted;
	background: none;
}
#main dl#faq dd.q02 {
	line-height:140%;
	margin: 0 0 6px 12px;
	padding:8px 0 12px 0;
	border:none;
	background: none;
}
#main dl#faq dd.q a {
	text-decoration:none;
}
#main dl#faq dd.a {
	line-height:160%;
	margin: 0 0 6px 0;
	padding:6px 0 12px 46px;
	border-bottom:1px #F90 dotted;
	background: none;
}
/*コンサル　201507追加
---------------------------------------------------- */

section.consul_area h2 {
	height: auto;	/*ボックスの高さ*/
	width: auto;	/*ボックスの幅*/
	/*border-radius: 10px;	角丸のサイズ*/
	-webkit-box-shadow: 0px 2px 5px #b1ac90;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #b1ac90;			/*同上*/
	background-color: #0554A6;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0554A6), to(#033976));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#0554A6, #033976);	/*同上*/
	background-image: linear-gradient(#0554A6, #033976);			/*同上*/
	padding: 18px;	/*ボックス内の余白*/
	margin: 0px 5px 1em;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
}
section.consul_area h3 {
	font-weight:bold;
	font-size:1.3em;
	line-height:1.3em;
	color:#38261F;
	padding-top:12px;
	box-shadow : 0 4px 0px 0px #E50012, 0 6px 0px 0px #FFF, 0 10px 0px 0px #1D2087;
}
section.consul_area h3.heading {
	font-weight:normal;
	line-height:36px;
	border-bottom:1px solid #D6D6D6;
	font-size:1em;
	color:#38261F;
	box-shadow:none;
}
section.consul_area h3.none {
	font-size:1.2em;
	line-height:1.2em;
	font-weight: bold;
	padding: 1.5em 0 0.5em;
	border-bottom:none;
	color:#38261F;
	box-shadow:none;
}
section.consul_area h3.tx_sml {
	font-weight:bold;
	font-size:1.4em;
	line-height:1.4em;
	color:#38261F;
	padding-top:12px;
}
/*ページ内タイトル
---------------------------------------------------- */

section.house_area h2 {
	height: auto;	/*ボックスの高さ*/
	width: auto;	/*ボックスの幅*/
	/*border-radius: 10px;	角丸のサイズ*/
	-webkit-box-shadow: 0px 2px 5px #b1ac90;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #b1ac90;			/*同上*/
	background-color: #FF9797;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF9797), to(#f98199));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FF9797, #f98199);	/*同上*/
	background-image: linear-gradient(#FF9797, #f98199);			/*同上*/
	padding: 18px;	/*ボックス内の余白*/
	margin: 0 0 1em;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
}
section.long_area h2 {
	height: auto;	/*ボックスの高さ*/
	width: auto;	/*ボックスの幅*/
	/*border-radius: 10px;	角丸のサイズ*/
	-webkit-box-shadow: 0px 2px 5px #b1ac90;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #b1ac90;			/*同上*/
	background-color: #FF9900;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF9900), to(#ffb300));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FF9900, #ffb300);	/*同上*/
	background-image: linear-gradient(#FF9900, #ffb300);			/*同上*/
	padding: 18px;	/*ボックス内の余白*/
	margin: 0 0 1em;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
}
/*各ボックスの設定*/
section.service_menu article {
	height: 250px;
	width: 278px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 2px 5px #b1ac90;
	box-shadow: 0px 2px 5px #b1ac90;
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	border: 1px solid #CCC;
	padding: 18px;
	float: left;
	margin: 0px 5px 1em;
	position: relative;
}
/* ページトップ
----------------------------------------------------
.pagetop {
	clear:both;
	text-align:right;
	padding-bottom:12px;
} */
/* フッター
---------------------------------------------------- */
#footer {
	clear:both;
	overflow:hidden;
	padding:10px 10px 20px 10px;
}
* html #footer {
	height:1%;
}
#footer .grid {
	padding:10px 0 5px;
	margin:0;
	background:transparent;
}
#footer #info, #footer #info .info {
	float:none;
}
.footer_logo {
	max-width:100%;
	/*float:left;*/
    text-align: center;
}
#footer #info .info {
	clear:both;
	padding:10px 0 0 15px;
	text-align:center;
}
#footer {
	font-size:18px;
}
#footer .info .tel, #footer .info .tel span, #footer #info .open {
	font-size:12px;
	color:#38261F;
}
.footer_right {
	float:right;
	padding-top:12px;
}
.footer_right a, .fixed-contact a {
	color:#fff;
}
#footer a:hover {
	opacity: 0.7;
	transition: 0.5s;
}
.footer_logo img {
	width:300px;
}
#info .contact-box p {
	background-color: #1F2C5C;
	color: #fff;
	padding: 6px 0;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    position: relative;
  overflow: visible;
}
#info .contact-box p::after {
/*  content: '';
  height: 4px;
  display: inline-block;
  background-color: #900000;
  position: absolute;
  bottom: -10px;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);*/
    
    
  content: '';
  position: absolute;
  bottom: 0;                 /* 直下に引く。背景の外側に出したいなら -4px に */
  left: calc(50% - 50vw);    /* ここがポイント：画面左端にアンカー */
  width: 100vw;              /* フォールバック */
  width: 100dvw;             /* 対応環境ではこちらが有効に */
  height: 4px;
  background-color: #900000;
  pointer-events: none;
    
}
    }
#info .contact-box {
	/*border: 1px solid #666;*/
	display: table-cell; 
	padding-bottom: 10px;
}
#info .contact-box .contact-box-main {
	padding: 16px 0;
}
#info .contact-box .contact-box-main .tel {
/*	float: left;*/
	width: 30%;
    margin: 0 auto 12px;
}
#info .contact-box .contact-box-main .tel img {
	width: 100%;
}
#info .contact-box .contact-box-main .mail {
/*	float: right;*/
	width: 40%;
    margin: 0 auto;
}
#info .contact-box .contact-box-main .mail a {
	font-size: 14px;
}
.btn-contact {
	background-color: #900000;
	color: #fff;
	width: 100%;
	font-weight: bold;
	display: block;
	position: relative;
	text-decoration: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	padding: 12px 10px;
	max-width: 100%;
	border-radius: 4px;
	-webkit-transition: all 0.17s ease-out;
	transition: all 0.17s ease-out;
}
address {
	clear:both;
	padding:0 0 50px 0;
	text-align:center;
	font-style:normal;
	font-size:10px;
	color:#38261F;
}
/* その他設定
---------------------------------------------------- */
.t_red {
	color:#C03;
}
.t_small {
	font-size:80%;
}
.t_green {
	color:#006633 !important;
}
.t_big {
	font-size:120%;
}
.t_normal {
	font-size:14px;
}
.t_bold {
	font-weight:bold !important;
}
.t_pink {
	color:#F6C;
}
.bk_beige {
	background: #ffffe6;
}
.px8 {
	padding:8px;
}
.center {
	width:100%;
	margin:0 auto;
	text-align:center;
}
.a-center {
	display:block;
	margin:1em auto 0;
	text-align:center;
}
.pt_0 {
	padding-top: 0 !important;
}
.check_red::before {
 margin-right: 5px;
 font-family: "Font Awesome 5 Free";
 content: "\f00c";
 font-weight: 900;
 color: #c00;
}
.arrow::before {
 margin-right: 5px;
 font-family: "Font Awesome 5 Free";
 content: "\f105";
 font-weight: 900;
 color: #1C1F87;
}
.aligncenter {
	text-align:center !important;
}
/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 960px) {
#header, #wrapper, .inner {
 width:960px;
 padding:0;
 margin:0 auto;
}
#wrapper {
 padding-bottom:20px;
}
/*.header_logo {
	width:360px;
}
.header_info {
	width:400px;
}*/
	 
  nav#mainNav {
 clear:both;
 overflow:hidden;
 position:relative;
}
.slider {
 height: auto;
}
nav#mainNav .inner {
 width:960px;
 padding:0;
}
nav#mainNav ul li {
 float: left;
 position: relative;
}
nav#mainNav li:last-child {
 border-right:1px dotted #ebebeb;
}
nav#mainNav ul li a {
 display: block;
 text-align: center;
 float:left;
 font-size:13px;
 width:136px;
 height:45px;
 padding-top:9px;
 color:#1C2468;
 border-left:1px dotted #ebebeb;
}
nav#mainNav li.service a {
 width:166px;
}
nav#mainNav li.service_active a {
 color:#006699;
 background:#f9f9f9;
 padding-top:9px;
 width:190px;
}
nav#mainNav li.last a {
 width:106px;
　/* 追加 */
}
nav#mainNav li.last_active a {
 color:#006699;
 background:#f9f9f9;
 width:106px;
}
nav#mainNav ul li a span, nav#mainNav ul li a strong {
 display:block;
}
nav#mainNav ul li a span {
 color:#cdcdcd;
 font-size:10px;
}
nav div.panel {
 display:block !important;
 float:left;
}
a#menu {
 display:none;
}
nav#mainNav li.active a, nav#mainNav li a:hover {
 color:#006699;
 background:#f9f9f9;
 padding-top:9px;
}
#mainBanner {
/*margin-left:15px;*/
}
#subpage #mainBanner {
 margin:17px auto;
}
#main {
 float:left;
 width:657px;
 padding-right:15px;
 margin-bottom: 100px;
}
#sidebar {
 float:right;
 padding:25px 0 0 15px;
 overflow:hidden;
}
#sidebar article {
 padding-top:7px;
 margin-bottom:20px;
 overflow:hidden;
}
.gridWrapper {
 width:960px;
 margin:0 0 0 -10px;
}
#gallery article {
 padding:10px 0 10px 10px;
}
.grid {
 float:left;
 width:300px;
 margin-left:20px;
}
.grid_s {
 float:left;
 width:205px;
 margin-left:10px;
}
#subpage .grid {
 width:auto;
}
#gallery .grid {
 width:auto;
 margin:20px 0 10px 0;
}
.pcnone {
    display: none !important;
}
}

/* タブレット用
------------------------------------------------------------*/
 @media only screen and (max-width:959px) {
* {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
}
/* ロゴ　
---------------------------------------------------- */
.header_logo {
}
.header_logo img {
 width: 300px;
 height:auto;
 padding:2px 0;
}

/* 電話番号　
---------------------------------------------------- */
.header_info {
}
.header_info img {
 width: 280px;
 height:auto;
 padding:2px 0;
}
.header_tel {
}
.header_tel img {
 width: 280px;
 height:auto;
 padding:2px 0;
}
nav#mainNav {
 clear:both;
 width:100%;
 margin:0 auto 12px;
 padding:0;
 border:1px solid #e4e4e4;
}
nav#mainNav a.menu {
 width:100%;
 display:block;
 height:40px;
 line-height:40px;
 font-weight: bold;
 text-align:left;
}
nav#mainNav a#menu span {
 padding-left:10px;
 color:#38261F;
}
nav#mainNav a.menu span:before {
 content: "→ ";
}
nav#mainNav a.menuOpen span:before {
 content: "↓ ";
}
nav#mainNav a#menu:hover {
 cursor:pointer;
}
nav .panel {
 display: none;
 width:100%;
 position: relative;
 right: 0;
 top:0;
 z-index: 1;
}
nav#mainNav ul li {
 float: none;
 clear:both;
 width:100%;
 height:auto;
 line-height:1.2;
}
nav#mainNav ul li a, nav#mainNav ul li.current-menu-item li a {
 color:#1C2468;
 display: block;
 padding:15px 10px;
 text-align:left;
 border-bottom:1px dashed #ccc;
}
nav#mainNav ul li a span {
 padding-left:10px;
 display:none;
}
nav#mainNav ul li:first-child a {
 border-top:1px solid #e4e4e4;
}
nav#mainNav ul li:last-child a {
 border:0;
}
nav#mainNav ul li.active a {
 color:#888;
}
nav div.panel {
 float:none;
}
#subpage #mainBanner {
 max-width:668px;
}
#main {
 float:none;
 max-width:657px;
 padding:0;
 margin:0 auto;
}
#sidebar {
 float:none;
 max-width:245px;
 padding:0;
 overflow:hidden;
 margin:0 auto;
}
#sidebar {
 padding-bottom:30px;
}
#sidebar article {
 padding:7px 0 15px;
}
#footer .grid, #footer ul.footnav {
 float:none;
 width:100%;
 text-align:center;
}
ul.footnav li {
 float:none;
 display:inline-block;
}
.grid {
 width:48%;
 margin:10px 0 0 1%;
}
#gallery .grid {
 float:left;
 width:50%;
 margin:0;
}
#footer .grid img, #footer .info {
 float:none;
}
#footer .grid p {
 display:block;
}     
#footer #info .info {
 float:none;
 text-align:center;
}
#footer .footer_logo, #footer .info {
 width:100%;
 float:none;
 text-align:center
}
.footer_logo img {
 max-width:90%;
}
 #footer .footer_logo p {
 float:none;
 display:block;
}
#footer .footet_logo img {
 float:none;
 padding:0;
 width:480px;
}
input, textarea {
 box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
}
.footer_right {
 float:none;
 padding-top:12px;
 text-align:center;
}
.footer_right .contact-box {
 display:inline-block;
}     
.screensize {
 display:none;
 verflow:hidden;
}
.information img {
	margin: 30px 0 0 0;
}
}
/* タブレット用
------------------------------------------------------------*/
 @media only screen and (max-width:768px) {
.header_logo img {
 width: 260px;
 height:auto;
 padding:2px 0;
}
.header_info img {
 width: 240px;
 height:auto;
 padding:2px 0;
}
.header_tel img {
 width: 240px;
 height:auto;
 padding:2px 4px;
}
.case-mental-contents {
	margin-bottom: 10px;
}
#footer {
 clear: both;
 overflow: hidden;
 padding: 0;
}
#footer #info .info {
 overflow: hidden;
 padding: 10px 10px 0 10px;
}
.footer_right {
 display: none;
}
.fixed-contact {
 display: block;
 position: fixed;
 bottom: 0;
 left: 0;
 padding: 0;
 width: 100%;
 background:#FFF;
 z-index: 100;
}
.fixed-contact .contact-box {
 border:none;
 display:block;
}
.fixed-contact .contact-box p {
 background-color: #1F2C5C;
 color: #fff;
 padding: 2px;
 font-weight: normal;
 text-align: center;
 margin-bottom: 0;
}
.fixed-contact .contact-box .contact-box-main {
 padding: 6px;
}
.fixed-contact .contact-box .contact-box-main .tel {
 float: left;
 width: 50%;
}
.fixed-contact .contact-box .contact-box-main .tel img {
	width:auto;
	height:38px;
}
.fixed-contact .contact-box .contact-box-main .mail {
 float: right;
 width: 45%;
 margin-top:8px;
}

.fixed-contact .contact-box .contact-box-main .mail a {
 font-size: 11px;
}
.fixed-contact .contact-box .contact-box-main .mail .btn-contact {
	margin-top: 0;
	padding: 6px;
}

address {
 padding: 10px 0 100px 0;
}
}
/* スマートフォン 横
------------------------------------------------------------*/
@media only screen and (max-width:670px) {
#header {
 height:auto;
 padding-bottom:20px;
}
#header h1 {
 padding: 0;
 padding: 25px 0 0 12px;
}
.header_logo img {
 width:340px;
}
.header_info, .header_tel {
 display: none;
}
/*.box img {
 float:left;
 margin-right:5px;
}*/
.box h3 {
 padding-top:0;
}
.alignleft, .alignright {
 float:none;
 display:block;
 margin:0 auto 10px;
}
#gallery .grid {
 float:left;
}
#info .contact-box .contact-box-main .tel {
    width: 50%;
}
#info .contact-box .contact-box-main .mail {
    width: 60%;
}
.footer_logo {
 width:80%;
}
.footer_logo img {
        max-width: 60% !important;
    }
section.content img.photo {
 width:100%;
 max-width:480px;
 height:auto;
}
 .screensize {
 display:none;
 verflow:hidden;
}
}
/* スマートフォン 縦
------------------------------------------------------------*/
@media only screen and (max-width:480px) {

/* ロゴ　
---------------------------------------------------- */

#header h1 {
 font-size: 10px;
}
.header_logo {
 width:260px;
}
.header_logo img {
 width:260px;
 height:auto;
}
.header_logo p {
 float:none;
 display:block;
}
 .greeting {
 margin-top:25px;
 padding:20px 0;
 background-size: 200px;
 text-align:center;
 background-color:rgba(255, 255, 255, 0.6);
}
.greeting h2 {
 font-size:160%;
 text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0-1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.greeting p {
 text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0-1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
h3.heading {
 line-height: 2rem;
}
h3.border-none {
 line-height: 2rem;
}
.grid {
 width:100%;
}
.box img {
 max-width:100%;
}
#mainBanner h2, #mainBanner p {
 font-size:80%;
}
.screensize {
 display:none;
 verflow:hidden;
}
.mental_info {
margin-top:0;
}
.mental_contact-box .contact-box p {
 font-size: 13px;
}

.mental_contact-box .contact-box .contact-box-main .mail {
 width: 48%;
}
.mental_contact-box .contact-box .contact-box-main .mail a {
 font-size: 10px;
}
.fixed-contact .contact-box .contact-box-main .mail {
	margin-top:6px;
}
.fixed-contact .contact-box .contact-box-main .mail a {
 font-size: 11px;
}
.btn-contact {
 margin-top:0;
 padding: 6px;
}
.fixed-contact .contact-box .contact-box-main .mail .btn-contact {
	margin-top: 0;
	padding: 6px 4px;
}
 .spnone {
 display:none;
}
}
/* 追加CSS　2021_11 */
/* 感染症対策 */
.top_message-box {
	background:#FFDAC1;
    padding: 30px 240px 30px 40px;
    position: relative;
    margin-bottom: 50px;

}
.top_message-box dl {
	margin-bottom: 0;
}
.top_message-box dt {
    margin-bottom: 20px;	
    font-size: 16px;
	font-weight: bold;
}
.top_message-box dd {
    background-color: #fff;
    border-radius: 4px;
    padding: 15px 20px;
    margin-bottom: 0;
}
.top_message-box img{
    position: absolute;
    right: 30px;
    bottom: 12px;
}
/* トップページコピー*/
.top_copy_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.top_copy {
	margin-top:30px;
}

.cross {
	position: relative;
	width: 10px; /* 縦棒の幅 */
	height: 40px; /* 縦棒の長さ */
 	background: #E10033; /* 縦棒の色 */
	margin-left: 15px;
	float: left;
}
.cross::after {
	content: "";
	position: absolute;
	top: 15px; /* 横棒のy位置 */
	left: -15px; /* 横棒のX位置 */
	width: 40px; /* 横棒の長さ */
	height: 10px; /* 横棒の幅 */
	background: #E10033; /* 横棒の色 */
}
.top_copy_box p {
	font-size: 24px;
	font-weight:600;
	float: left;
	padding: 2px 0 0 30px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif
}
.top_copy_box img {
	margin-left: 20px;
	width: 100%;
    max-width: 116px;
}
.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
@media (max-width: 960px) {
.top_copy_box img {
	margin-left: 10px;
}
.top_copy {
	margin-top:10px;
}
.top_copy_box p {
	font-size: 20px;
	float: none;
	padding: 0 0 0 50px;
}
.ao_logo {
	width:80px;
	height:80px;
}
.aed {
	width:160px;
	height:96px;
}
}
@media (max-width: 767px) {
}
@media (max-width: 480px) {
.information h2 {
	font-size:1.55rem;
}
.top_message-box {
    padding: 20px 12px;
    margin-bottom: 40px;
    margin-left: -12px;
    margin-right: -12px;
}
.top_message-box dt {
    position: relative;
    padding-right: 120px;
    margin-bottom: 0;
    font-size: 14px;
    padding-bottom: 10px;
}
.top_message-box dd {
    padding: 15px;
}
.top_message-box dt img {
    right: 0;
    position: absolute;
    bottom: 0;
    width: 90px;
}
.top_copy_box {
	display: inline-block;
}
.top_copy_box p {
	font-size: 18px;
	font-weight:600;
	float: none;
	padding: 0 0 0 50px;
}
table.table th, table.table td, table.form th, table.form td {
    display: block;
    width: 100%;
    text-align: left;
	padding: 12px 16px;
  }
table.table th {
    border-right: 1px solid #D4D4D4;
}

input, textarea {
	width:100%;
}
}
/* ページTOPに戻る */
.pagetop {
	position: fixed;
	right: 100px;
	bottom: 60px;
}
.pagetop a {
	display: block;
	font-size: 0;
	width: 50px;
	height: 50px;
	text-align: center;
	background: #1F2C5C;
	line-height: 50px;
	border-radius: 10%;
}
.pagetop a i {
	font-size: 20px;
	color:#fff;
	line-height: 50px;
}

@media only screen and (max-width:768px) {
 .pagetop a {
 display: none;
}
}

@media screen and (min-width:480px){   
  .pc_br {
	   display:inline;
}
  .sp_br {
	   display:none;
}
}
@media screen and (max-width:480px){   
  .pc_br {
	   display:none; 
}
  .sp_br {
	   display:inline;
}
}
@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}
.notes { 
    margin-top: 25px;
    padding: 40px 0;
}
.notes h2 {
	font-size: 1.6rem;
	text-align:center;
	margin-bottom:1em;
}
.notes img {
    width: 400px;
}
.flex-box {
    display: flex;
    align-items: center; 
    justify-content: space-between;
}
.notes ul {
    margin-left: 30px;
}
.notes ul li:first-child {
    padding-bottom: 2em;
}
.notes ul li h3 {
    font-size: 15px;
    border-bottom: 2px #1f2c5c solid;
    margin-bottom: 1em;
    padding-bottom: 0.5em;
}
.notes ul li h3 span {
    font-size: 18px;
    font-style: italic;
}
.ml-20 {
	margin-left:20px;
}

@media only screen and (max-width:768px) {
.flex-box {
    display: block;
}
.notes img {
    width: 100%;
    max-width: 760px;
    margin: 0;
}
.notes ul {
    margin-left: 0;
    margin-top: 30px;

}
}

